import { c as createCommonjsModule, u as unwrapExports } from './_commonjsHelpers-0c4b6f40.js';
import { t as _objectKeys, i as _toObject, a as _core } from './core.get-iterator-method-ea258bb1.js';
import { _ as _objectSap } from './_object-sap-7cee6f84.js';

// 19.1.2.14 Object.keys(O)



_objectSap('keys', function () {
  return function keys(it) {
    return _objectKeys(_toObject(it));
  };
});

var keys$1 = _core.Object.keys;

var keys = createCommonjsModule(function (module) {
module.exports = { "default": keys$1, __esModule: true };
});

var _Object$keys = unwrapExports(keys);

export { _Object$keys as _ };
